none
Mise à jour impossible de SCCM 2007 SP2 RRS feed

  • Question

  • J'ai installer une infrastructure de TEST avec une installation de de SCCM 2007 SP2 FR  télécharger sur le technet sur un serveur 2008 R2, et je souhaiterai installer l'update R2, mais j'ai un message d'erreur Impossible d'installer l'update car il faut au minimum SCCM 2007 sp1. Du coup je ne comprends pas très bien.

    Car j'aimerais déployer des ordinateurs conus et inconnus de SCCM et ile me semble qu'il faut la version R2.

     

    • Modifié AdminAFIP vendredi 30 juillet 2010 12:00 oublis
    vendredi 30 juillet 2010 11:58

Réponses

Toutes les réponses

  • Salut,

    Est ce que vous êtes sûr que l'installation de ConfigMgr SP2 s'est terminée avec succès ? Avez vous vérifé ConfigMgrSetup.log sous c:\

    Avez vous vérifié la version de votre site ConfigMgr http://www.windows-noob.com/forums/index.php?/topic/481-how-can-i-determine-which-version-of-sccm-2007-is-installed/

    vendredi 30 juillet 2010 16:06
    Modérateur
  • Salut,

    Mon installation c'est bien terminée ma version est bien la bonne 4.00.6487.2000. Je  vais essayer d'installer à nous SCCM 2007 SP2 en FR et essayer de la passer un R2 et je te tiendrais au courant, si je n'y arrive pas je posterais le ConfigMgrSetup.log Merci

    samedi 31 juillet 2010 06:18
  • Bonjour,

     

    Voici quelques news : voici le message exacte " La version d'evaluation de Mycrosoft System Center Configuration Manager 2007 R2 ne peut être installée qu sur une version d'évaluation du site Configuration Manager SP 1 ou une version ultérieure". lors que je tente de mettre à jour mon SCCM 2002 SP2.

    Une petite précision j'ai installer une version RTM et est-ce que j'ai ce message du fait que j'installe une update qui est en version dévaluation ou non ? Pour mon fichier de log je n'ai AUCUNE erreur. Comment dois-je proceder. J'ai installer MDT 2010 j'ai lu dans le livre de Dunod " WINDOWS 7 Déploiment et Migration" que lorsque que l'on installer mdt 2010 on à la possibiliter la fonctionnalite " REmove WDS PXE Filter" dans le but de répondre à des ordinateurs connus et inconnus, mais avec la verison R2 de SCCM on peut justement s'en passer.

     

    Alors que Faire ?

    lundi 2 août 2010 13:35
  • Salut,

    Ahhh, maintenant j'ai compris ... En effet, ton problème venait du faite que tu es entrain d'installer le paquet R2 version d'évaluation sur SCCM SP2 version RTM, et cela n'est pas possible, du coup il te faut le paquet R2 en version RTM, ou bien installer la R2 version d'éval sur SCCM SP2 en version d'éval.

    lundi 2 août 2010 14:23
    Modérateur
  • D'accord,

    Oui mais je ne trouve pas de version R2 en version RTM alors que faire ?

    lundi 2 août 2010 15:52
  • Salut,

    La R2 en RTM est disponible seulement pour les clients disposant de la Software Assurance http://www.microsoft.com/licensing/software-assurance/default.aspx

    lundi 2 août 2010 16:06
    Modérateur
  • Bonjour,

     

    Mais le problème reste entier !

     

    Est-ce que cela veut dire que les utilisateurs qui évaluent une version SCCM 2007 SP2 sont condamnés à ne pas pouvoir évoluer ?

     

    Pour mémoire, je n'était pas au courant de ce chausse trappe et je n'ai trouvé à installer sur le site Microsoft qu'une version d'évaluation SCCM 2007 SP2 !

     

    merci de votre réponse

    jeudi 13 janvier 2011 10:03
  • Bonjour SCCM-2007,

    Le principe est simple, on ne peut évaluer la R2 (version éval) que sur ConfigMgr version éval pour ne pas donner la possibilité aux administrateurs de toucher aux environements de production, pour ne pas avoir des problèmes ou des disfonctionnement suite à la mise en place de la R2. Du coup, une fois ce paquet a été bien testé et maitrisé, les entreprises qui ont le software assurance peuvent avoir la version RTM sinon il faut la racheter.


    Bechir Gharbi | http://myitforum.com/cs2/blogs/bgharbi/
    vendredi 14 janvier 2011 08:53
    Modérateur